/*
english font: Arial, Verdana, Times New Roman;
*/
/* Webfont: 'PRKPChongbong'-Regular */
@font-face {
    font-family: 'PRKPChongbong';
    src: url('/univ/font/PRKPChongbong-Regular.eot'); /* IE9 Compat Modes */
    src: url('/univ/font/PRKPChongbong-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/univ/font/PRKPChongbong-Regular.woff') format('woff'), /* Modern Browsers */
         url('/univ/font/PRKPChongbong-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/univ/font/PRKPChongbong-Regular.svg#PRKPChongbong-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

body,div,ul,li,a,img,form,img,h5,p {
	border: 0px;
	margin: 0px;
	padding: 0px;
	font-family: 'PRKPChongbong';
}

body {
	text-align: center;

}

ul,li {
	list-style: none;
}

a {
	text-decoration: none;
	cursor: pointer;
}

/*-------for banner page---------*/
#underbanner {
	width: 100%;
	height: 162px;
	background: url("../images/banner/backr.png");
	display: block;
	text-align: left;
	z-index: 1;
}

#underbanner div {
	width: 20%;
	height: 162px;
	background: url("../images/banner/backl.png");
	z-index: 2;
}

#banner {
	width: 100%;
	height: 162px;
	/*display: block;*/
	position: absolute;
	top: 0px;
	left: 0px;

	display: block;
	z-index: 100;
}

div.body {
	width: 100%;
	height: 162px;
	/*display: block;*/
	position: absolute;
	top: 0px;
	left: 0px;

	display: block;;
}

#banner div#center {
	width: 1007px;
	text-align: left;

	display: inline-block;
	margin-right: auto;
	margin-left: auto;
}

#banner #logo {
	float: left;
	height: 162px;
}

#banner #right {
	float: left;
}

#banner div#guide {
	background: url("../images/banner/right.png") no-repeat;
	width: 814px;
	height: 122px;
	text-align: right;
}

#banner div#guide ul {
	position: relative;
	top: 10px;
	right: 15px;
	font-size: 13pt;
	color: #43baec;
}

#banner a.guide {
	font-size: 10pt;
	color: #43baec;
	padding-left: 10px;
	padding-right: 10px;
}

/*============for home main body===========*/
.underline {
	border-bottom: dashed 1px #cccccc;
}

img.shadow {
	border: solid 3px #fff;
	box-shadow: 1px 0px 4px #666666;
}

img.whiteborder {
	border: solid 3px #fff;
}

img.grayborder {
	border: solid 2px #dedede;
}

div#body a:hover {
	color: #BD1A1D;
}

div#body {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

/*---------begin sitemap--------*/
div#sitemap {
	width: 1007px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
}

img#home {
	float: left;
	padding: 0px 5px 0px 30px;
}

div#sitemap a {
	font-size: 10pt;
	color: #6186db;
	float: left;
	line-height: 20px;
	letter-spacing: .0em;
	position: relative;
	top: 20%;
}

div#sitemap .arrow {
	font-size: 10pt;
	line-height: 20px;
	letter-spacing: .0em;
	padding-left: 0px;
	padding-right: 0px;
}

div#sitemap .linked:hover {
	font-weight: bold;
}

/*---------end sitemap--------*/
div.section {
	float: left;
	margin-bottom: 30px;
}

div.large {
	width: 657px;
	float: left;
}

div.medium {
	width: 485px;
	float: left;
}

div.small {
	width: 313px;
	float: left;
}

div.tiny {
	width: 233px;
	float: left;
}

div.l {
	padding-left: 5px;
	padding-right: 25px;
}

div.c {
	padding-left: 0px;
	padding-right: 20px;
}

div.r {
	padding-left: 0px;
	padding-right: 6px;
}

/*div.l		{ margin: 0px 25px 0px 5px;}
div.c		{ margin: 0px 20px 0px 0px;}
div.r		{ margin: 0px 6px 0px 0px;}*/
div.subtitle {
	height: 25px;
	text-align: right;
	padding-top: 0px;
	padding-bottom: 4px;
	background: url("../images/tit_underline.png");
}

p.subtitle {
	float: left;
	padding-left: 15px;
	font-size: 11pt;
	font-weight: bold;
	letter-spacing: .1em;
	/*	color: #1c61b5;*/
	color: #074591;
	/*	color: #00469b;*/
}

p.subtitle b.august {
	font-size: 12.5pt;
}

a.more {
	font-size: 9pt;
	color: #888888;
	padding-right: 5px;
	position: relative;
	top: 15%;
}

a.more:hover {
	color: #024065;
}

/*----------------list style-----------------*/
body ul.list {
	float: left;
	display: list-item;
	padding-left: 15px;
	padding-right: 5px;
}

body ul.large {
	width: 90%;
}

body ul.medium {
	width: 70%;
}

body ul.small {
	width: 55%;
}

body .list li {
	float: left;
	width: 100%;
}

body .list li a {
	font-size: 9pt;
	color: #2f2f2f;
	float: left;
	text-align: left;
	line-height: 20px;
	letter-spacing: .0em;
	padding: 3px;
	padding-left: 5px;
}

body .list li a .august {
	font-size: 10pt;
}

body .list li a:hover {
	color: #BD1A1D;
}

/*---------------end list style--------------*/
#img_mission {
	margin-left: 10px;
	margin-right: 10px;
	float: right;
}

p.paragraph {
	font-size: 9pt;
	letter-spacing: .0em;
	line-height: 24px;
	text-align: left;
	margin-left: 10px;
}

#img_event {
	margin-top: 3px;
	margin-left: 10px;
	margin-right: 20px;
	float: left;
}

p.event {
	width: 65%;
	float: left;
	text-align: left;
/*	padding-top: 10px;
	padding-bottom: 10px;*/
	margin-right: 10px;
	font-size: 9pt;
	letter-spacing: .0em;
	line-height: 30px;
}

p.event a {
	font-size: 9pt;
	color: #2f2f2f;
	letter-spacing: .0em;
	line-height: 20px;
}

p.event a .august {
	font-size: 10pt;
}

p.event a:hover {
	color: #BD1A1D;
}

#img_pub {
	margin-top: 3px;
	float: right;
}

/*-----------begin step style campus------------*/
#campus div.litem {
	margin-left: auto;
	margin-right: auto;
	height: 100px;
	width: 90%;
}

#campus div.ritem {
	margin-left: auto;
	height: 100px;
	width: 87%;
	padding-right: 20px;
}

img.campusThumb {
	border: solid 3px #eee;
	box-shadow: 1px 0px 4px #666666;
}

div.litem img.campusThumb {
	float: left;
}

div.ritem img.campusThumb {
	float: right;
}

div.litem div {
	padding-top: 10px;
}

div.ritem div {
	padding-top: 50px;
}

p.campusTitle {
	background: #dedede;
	height: 25px;
}

div.litem p.campusTitle {
	text-align: left;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-ms-border-top-right-radius: 10px;
	-ms-border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

div.ritem p.campusTitle {
	text-align: right;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	-ms-border-top-left-radius: 10px;
	-ms-border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

p.campusTitle a {
	font-size: 9pt;
	color: #274200;
	letter-spacing: .1em;
	line-height: 24px;
}

.litem .campusTitle a {
	padding-left: 20px;
}

.ritem .campusTitle a {
	padding-right: 20px;
}

p.campusTitle a:hover {
	color: #3f6902;
}

/*-----------end step style campus------------*/
	/*---------for image slider--------*/
#slider {
	width: 577px;
	position: relative;
	border: 40px solid #dcedfd;
	border-top: 10px solid #ccc;
	border-bottom: 10px solid #ccc;
}

#slider .scroll {
	overflow: hidden;
	width: 577px;
	position: relative;
}

#slider .scrollContainer {
	position: relative;
}

#slider .scrollContainer div.panel {
	padding: 10px;
	width: 150px;	
}

#slider #left-shadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	bottom: 0;
	background: url(../images/slider/leftshadow.png) repeat-y;
}

#slider #right-shadow {
	position: absolute;
	top: 0;
	right: 0;
	width: 12px;
	bottom: 0;
	background: url(../images/slider/rightshadow.png) repeat-y;
}

#slider .inside {
	padding: 2px;
	border: 1px solid #bbb;
}

#slider .inside img {
	display: block;
}

#slider .inside img.video {
	position: absolute;
	top: 30%;
	left: 30%;
}

#slider .inside p {
	font-size: 11px;
	color: #ccc;
}

#slider .scrollButtons {
	position: absolute;
	top: 35px;
	cursor: pointer;
}

#slider .left {
	position: absolute;
	left: -25px;
}

#slider .right {
	position: absolute;
	right: -25px;
}

#slider .hide {
	display: none;
}

/*---------------------------------*/
	/*========begin footer page==========*/
div#footer {
	float: left;
	margin-top: 3px;
	padding-top: 10px;
	width: 100%;
	border-top: 1px solid #CCCCCC;
}

#footer div {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
}

#footer ul#mark2 {
	width: 20%;
	float: left;
}

#footer ul#mark2 p {
	font-size: 10pt;
	color: #2f2f2f;
}

#footer ul#mark2 p b {
	font-size: 11pt;
}

#footer ul.left {
	width: 80%;
	float: left;
	padding-top: 10px;
	padding-bottom: 25px;
}

#footer a {
	font-size: 9pt;
	color: #2f2f2f;
	padding-left: 5px;
	padding-right: 8px;
}

#footer a.hover {
	color: #024065;
}

#footer ul#info {
	padding-top: 15px;
	border-top: 1px solid #CCCCCC;
}

#footer li {
	font-size: 9pt;
	color: #2f2f2f;
	float: left;
}

#footer li b {
	font-size: 10pt;
}

#footer li#address {
	width: 45%;
}

#footer li#email {
	width: 25%;
}

#footer li#copyright {
	width: 29%;
}

/*========end footer page==========*/
	/*============begin subpage body===========*/
	/*----begin fly_navigator----*/
div#fly_navigator {
	float: left;
	position: relative;
	top: 0px;

	width: 280px;
	/*box-shadow: 0px -1px 2px 1px #0098bf;*/
}

#fly_navigator ul.list {
	margin-top: 30px;
}

#fly_navigator .list li {
	width: 320px;
	padding-left: 20px;
}

#fly_navigator .list a {
	font-size: 10pt;
	color: #838383;
	width: 100%;
	line-height: 40px;
}

#fly_navigator .list a .august {
	font-size: 11pt;
}

#fly_navigator .list a:hover {
	color: #4d904c;
	/*background: #efefef;*/
	font-weight: bold;
}

#fly_navigator .list a.selected {
	/*highlight selected item from menu or list*/
	color: #4d904c;
	background: #fff;
	font-weight: bold;
}

body ul.list {
	padding-right: 0px;
}

/*----end fly_navigator----*/
	/*------------for rightside content-----------*/
div#right {
	position: relative;
	width: 717px;
	text-align: left;
	min-height: 300px;
	margin-left: 280px;
}

#right .sub {
	margin: 0px 35px 0px 30px;
	background: #fff;
}

#right .sub .title {
	margin: 0px 35px 0px 25px;
	padding: 30px 0px 0px 10px;
	font-size: 13pt;
	font-weight: bold;
	color: #4e904c;
	border-bottom: 2px solid #8eb08d;
}

#right .sub .title .august {
	font-size: 14pt;
}

#right .sub .content {
	margin: 0px 35px 0px 25px;
	padding: 20px 20px 20px 20px;
	/*color: #838383;*/
	color: #777;
	font-size: 9pt;
	letter-spacing: .0em;
	text-align: justify;
	line-height: 250%;
	min-height: 300px;
}

#right .gridData div {
	font-size: 9pt;
}

#right .sub .content p {
	text-indent: 20px;
	margin-bottom: 7px;
}

#right .sub .content .august{
	font-size: 10pt;
}

#right .sub .content a {
	font-size: 9pt;
	color: #838383;
	text-align: left;
	line-height: 35px;
	letter-spacing: .0em;
	padding-left: 10px;
}

#right .sub .content a .august {
	font-size: 10pt;
}

#right .sub .content a:hover {
	color: #BD1A1D;
}

#right .sub .holder {
	margin: 0px 15px;
}

#right .sub .holder a {
	font-size: 9pt;
	color: #838383;
	line-height: 35px;
	margin: 0px 5px;
}

#right .sub .holder a:hover {
    background-color: #222;
    color: #fff;
}

#right .sub .holder a.jp-previous { 
	margin-right: 15px; 
}

#right .sub .holder a.jp-next { 
	margin-left: 15px; 
}

#right .sub .holder a.jp-current, a.jp-current:hover {
    color: #FF4242;
    font-weight: bold;
}

#right .sub .holder a.jp-disabled, a.jp-disabled:hover {
    color: #bbb;
}

#right .sub .holder a.jp-current, a.jp-current:hover,
#right .sub .holder a.jp-disabled, a.jp-disabled:hover {
    cursor: default;
    background: none;
}

#pop_title {
	width: 590px; 
	margin: 0px auto; 
	padding: 30px 30px 10px 30px; 
	font-size: 20px; 
	color: red;"
}

#pop_title .august {
	font-size: 23px; 
}

#pop_title p .august {
	font-size: 11pt; 
}

#pop_content {
	margin: 0px auto; 
	padding: 20px 30px 20px 30px;
	background-color: white; 
	font-size: 9pt;
	color: #777;
	letter-spacing: .0em;
	text-align: justify;
	line-height: 180%;
	width: 590px; 
 	min-height: 650px;
}

#pop_content p {
	text-indent: 20px;
	margin-bottom: 7px;
}

#pop_content p .august {
	font-size: 10pt;
}

#pop_content b b.august {
	font-size: 10.5pt;
}

/*#right .sub .content p {
	font-size: 10pt;
	letter-spacing: .0em;
	line-height: 24px;
	text-align: left;
}*/ /*=========end subpage body=======*/